{
  "name": "hvacker",
  "version": "1.0.2",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node src/index.js",
    "test": "jest --passWithNoTests",
    "build": "npm ci",
    "lint": "standard"
  },
  "repository": {
    "type": "git",
    "url": "ssh://git@git.add123.com:7999/add/hvacker.git"
  },
  "author": "Auto Data Direct, Inc.",
  "license": "UNLICENSED",
  "dependencies": {
    "@slack/bolt": "^3.17.0",
    "axios": "^0.26.0",
    "base-64": "^1.0.0",
    "express": "^4.17.3",
    "fs": "0.0.1-security",
    "jest": "27.0.6"
  },
  "standard": {
    "env": "jest"
  }
}
